@charset "UTF-8";
/* 2014 (c) TrustAsia */

.index-focus{margin:-55px auto 0; width:100%; overflow:hidden; height:650px}
	.example-animation{padding:0 !important}
	.index-focus-bg{position:absolute; top:0; left:50%; height:100% !important; margin-left:-955px}
	.slider-progress{height:5px !important}
	.navigation{display:none}
		.focus-cover-layer{background:url(../img/index/index_focus_radius_trans.png) 50% 55px no-repeat; width:1160px; height:100%; top:0; left:50%; margin-left:-580px}
		.index-focus-symantec-processing{background:url(../img/index/index_focus_processing.png) 50% no-repeat; width:100%; height:155px}
		.index-focus-bg h1{font:bolder 46px/50px "Microsoft Yahei"; color:#000; width:100%}
		.index-focus-bg h2{font:bolder 15px/30px "Microsoft Yahei"; color:#000; width:100%}
		.index-focus-how-title{font:18px/50px "Microsoft Yahei"; color:#fff; margin:50px 0 15px; width:100%}
		.index-focus-btn{width:256px; height:70px; display:inline-block; line-height:70px}
		.index-focus-how-buy{background:url(../img/index/index_focus_buy.png) no-repeat}
		.index-focus-how-try{background:url(../img/index/index_focus_try.png) no-repeat}
		.index-focus-how-or{width:75px; height:70px; display:inline-block; color:#fff; font-size:18px; line-height:70px}
		.index_focus_sslcloud h1{color: white; font-size: 30px;line-height: 60px}
		.index_focus_sslcloud li{color: white; font-size: 18px;line-height: 50px}
		.index_focus_sslcloud_feature {background:url(../img/index/index_focus_sslcloud_feature.png) 50% no-repeat; width:553px; height:601px}
		.index_focus_sslcloud_enter {background:url(../img/index/index_focus_sslcloud_enter.png) 50% no-repeat; display:inline-block; width:200px; height:60px; line-height:60px; margin-right: 20px}
		.index_focus_signtools_feature {background:url(../img/index/index_focus_signtools_feature.png) 50% no-repeat; width:635px; height:138px}
		.index_focus_signtools_btn {background:url(../img/index/index_focus_signtools_btn.png) 50% no-repeat; display:inline-block; width:200px; height:60px; font-size:23px;line-height:60px; color:white; margin-right: 20px}
.headerFocus{visibility:hidden; z-index:-1 !important; left:0 !important; width:100%; height:768px !important; top:0 !important; position:absolute !important}
	ul.kinMaxShow_button{display:none}
		#headerFocus .kinMaxShow_button li{border-radius:100px; background:#000 !important; opacity:0.6; border:none !important}
		#headerFocus .kinMaxShow_button li.focus{background:#fff !important; opacity:1}
.index-why-us{padding-top:40px}
	.index-why-us h1{background:url(../img/index/corp_friend_icon.png) 50% 100% no-repeat; height:90px}
	.index-why-us-reasons{background:#f0f0f0; margin:35px auto 0; padding:55px 0 100px; height:565px}
		.index-why-us-reasons h2{font-size:30px; height:50px; color:#333}
		.index-why-us-reasons h3{font-size:18px; background:url(../img/index/index_focus_reasons_spacer.png) 50% no-repeat; height:30px; line-height:30px; color:#808080; text-indent:-10px}
		.index-why-us-reasons dl{}
			.index-why-us-reasons dl dt{font-size:16px; height:95px; width:395px; line-height:90px; letter-spacing:3px}
			.index-why-us-reasons dl dt.r1{top:25px; left:0; background:url(../img/index/1.png) no-repeat}
			.index-why-us-reasons dl dd.r1{top:120px; left:0}
			.index-why-us-reasons dl dt.r2{top:25px; right:0; background:url(../img/index/3.png) 100% 0 no-repeat}
			.index-why-us-reasons dl dd.r2{top:120px; right:0}
			.index-why-us-reasons dl dt.r3{top:260px; left:0; background:url(../img/index/2.png) no-repeat}
			.index-why-us-reasons dl dd.r3{top:360px; left:0}
			.index-why-us-reasons dl dt.r4{top:260px; right:0; background:url(../img/index/4.png) 100% 0 no-repeat}
			.index-why-us-reasons dl dd.r4{top:360px; right:0}
			.index-why-us-reasons dl dd{font-size:14px; line-height:30px; width:395px}
		.index-why-us-triple{background:url(../img/index/331.png) 50% no-repeat; width:331px; height:377px; top:215px; left:50%; margin-left:-165px; line-height:340px; font-size:24px}
.index-news{background:url(../img/index/computer_try.png) 20px 50% no-repeat; height:520px}
	.application-try-btn{background:url(../img/index/index_application_try_btn.png) no-repeat; width:143px; height:40px; top:230px; left:269px}
	.index-news h1{top:90px; left:645px; font-size:18px}
	.index-news ul{top:140px; left:595px; border-left:solid 1px #999; padding-left:50px}
		.index-news li{margin-bottom:12px}
			.index-news-circle{width:7px; height:7px; border-radius:90px; background:#999; top:5px; left:-54px}
			.index-news li:hover .index-news-circle,.index-news li.current .index-news-circle{width:11px; height:11px; top:3px; left:-56px}
			.index-news-link{font-size:13px; margin-bottom:10px}
				.index-news-link a{margin-right:20px}
				.index-news-link span{color:#666}
			.index-news-preview-box{width:475px; height:110px; border:solid 3px #ededed; padding:10px 15px; font-size:12px; display:none}
			.index-news li:hover .index-news-preview-box,.index-news li.current .index-news-preview-box{display:block}
				.index-news-preview-box p{line-height:24px; color:#555; float:left; width:300px}
				.index-news-preview-box img{float:right; width:150px; height:105px; border:solid 1px #e2e2e2}
				.index-news-preview-box a.more{bottom:12px; left:288px}
.index-corporation{background:#f0f0f0; padding:55px 0}
	.index-corporation #Scroll{height:70px; overflow:hidden; margin:0 auto; width:1160px; clear:both}
		.index-corporation #ScrollMe{height:70px}
			.index-corporation a{height:70px; margin:0 0 5px; display:block}
			.index-corporation a.cc1{background:url(../img/index/c1_g.png) no-repeat}
			.index-corporation a.cc2{background:url(../img/index/c2_g.png) no-repeat}
			.index-corporation a.cc3{background:url(../img/index/c3_g.png) no-repeat}
			.index-corporation a.cc4{background:url(../img/index/c4_g.png) no-repeat}
			.index-corporation a.cc5{background:url(../img/index/c5_g.png) no-repeat}
			.index-corporation a.cc1:hover{background:url(../img/index/c1.png) no-repeat}
			.index-corporation a.cc2:hover{background:url(../img/index/c2.png) no-repeat}
			.index-corporation a.cc3:hover{background:url(../img/index/c3.png) no-repeat}
			.index-corporation a.cc4:hover{background:url(../img/index/c4.png) no-repeat}
			.index-corporation a.cc5:hover{background:url(../img/index/c5.png) no-repeat}
	
/* For Mac with Retina display, 2x size of original */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5) {
.index-focus-how-buy{background:url(../img/index/index_focus_buy_2x.png) no-repeat; background-size:256px 70px}
.index-focus-how-try{background:url(../img/index/index_focus_try_2x.png) no-repeat; background-size:256px 70px}
.index-why-us-reasons h3{background:url(../img/index/index_focus_reasons_spacer_2x.png) 50% no-repeat; background-size:1160px 6px}
.index-why-us-reasons dl dt.r1{background:url(../img/index/1_2x.png) no-repeat; background-size:86px 86px}
.index-why-us-reasons dl dt.r2{background:url(../img/index/3_2x.png) 100% 0 no-repeat; background-size:86px 86px}
.index-why-us-reasons dl dt.r3{background:url(../img/index/2_2x.png) no-repeat; background-size:86px 86px}
.index-why-us-reasons dl dt.r4{background:url(../img/index/4_2x.png) 100% 0 no-repeat; background-size:86px 86px}
.application-try-btn{background:url(../img/index/index_application_try_btn_2x.png) no-repeat; background-size:143px; height:40px}
.index-why-us-triple{background:url(../img/index/662.png) 50% no-repeat; background-size:331px 377px}
.index-focus-symantec-processing{background:url(../img/index/index_focus_processing_2x.png) 50% no-repeat; background-size:570px 155px}
.index-why-us h1{background:url(../img/index/corp_friend_icon_2x.png) 50% 100% no-repeat; height:90px; background-size:294px 91px}
}
